
/* remove “X” from search input field */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

input[type=text]::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}

input[type=text]::-ms-reveal {
    display: none;
    width: 0;
    height: 0;
}

/* --------------------------------

Main Components

-------------------------------- */
.cd-dropdown-wrapper {
    display: inline-block;
    position: absolute;
    height: 100vh;
    width: 100vw;
    margin: 0;
    top: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    visibility: hidden;
}

.cd-dropdown-trigger {
    display: none;
}
.cd-dropdown-trigger-mobile{
    background-color: rgba(206, 0, 4, 1);
    color: #fff;
    padding: 25px 18px;
    font-size: 1.36em;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    cursor: pointer;
}
.cd-dropdown-trigger-mobile:hover {
    opacity: 0.7;
}
.no-touch .cd-dropdown-trigger:hover {
    background-color: rgba(206, 0, 4, 1);
}
@media only screen and (min-width: 768px) {
    .cd-dropdown-trigger {
        display: block;
        position: relative;
        padding: 0 28px 0 12px;
        line-height: 72px;
        color: #ffffff;
    }
    .cd-dropdown-trigger::before,
    .cd-dropdown-trigger::after {
        /* this is the arrow inside the dropdown trigger*/
        content: '';
        position: absolute;
        top: 50%;
        margin-top: -1px;
        height: 2px;
        width: 9px;
        background: #ffffff;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: width 0.3s, -webkit-transform 0.3s;
        -moz-transition: width 0.3s, -moz-transform 0.3s;
        transition: width 0.3s, transform 0.3s;
    }
    .cd-dropdown-trigger::before {
        right: 12px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .cd-dropdown-trigger::after {
        right: 7px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

}
@media only screen and (min-width: 992px) {

}
@media only screen and (min-width: 1200px) {
    .cd-dropdown-trigger {
        color: #f6f6f6;
        line-height:  110px;
        display: block;
    }
    .cd-dropdown-trigger.dropdown-is-active {
        background-color: rgba(206, 0, 4, 1);
    }
    .no-touch .cd-dropdown-trigger.dropdown-is-active:hover {
        background-color: rgba(206, 0, 4, 1);
    }
    .cd-dropdown-trigger.dropdown-is-active::before, .cd-dropdown-trigger.dropdown-is-active::after {
        /* transform the arrow into a 'X' */
        width: 14px;
    }
    .cd-dropdown-trigger.dropdown-is-active::before {
        /* transform the arrow into a 'X' */
        -webkit-transform: translateX(5px) rotate(-45deg);
        -moz-transform: translateX(5px) rotate(-45deg);
        -ms-transform: translateX(5px) rotate(-45deg);
        -o-transform: translateX(5px) rotate(-45deg);
        transform: translateX(5px) rotate(-45deg);
    }
    .cd-dropdown-trigger.dropdown-is-active::after {
        /* transform the arrow into a 'X' */
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}


.cd-dropdown h2,
.cd-dropdown-content a,
.cd-dropdown-content ul a {
    /*height: 50px;*/
    /*line-height: 50px;*/
}
@media only screen and (min-width: 768px) {
    .cd-dropdown h2,
    .cd-dropdown-content a,
    .cd-dropdown-content ul a {
        /*height: 60px;*/
        /*line-height: 60px;*/
    }
}
@media only screen and (min-width: 992px) {
    .cd-dropdown h2,
    .cd-dropdown-content a,
    .cd-dropdown-content ul a {
        /*height: 50px;*/
        /*line-height: 50px;*/
    }
}

.cd-dropdown h2,
.cd-dropdown-content a,
.cd-dropdown-content ul a,
.cd-dropdown-content .cd-divider {
    padding: 0 20px;
}

.cd-dropdown {
    position: fixed;
    z-index: 1001;
    top: 2vh;
    left: 2vw;
    width: 96vw;
    max-width: 1170px;
    height: 100%;
    /*background-color: rgba(206, 0, 4, 1);*/
    background-color: #f6f6f6;
    color: #666;
    visibility: hidden;
    /* Force Hardware Acceleration */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: -webkit-transform 0.5s 0s, visibility 0s 0.5s;
    -moz-transition: -moz-transform 0.5s 0s, visibility 0s 0.5s;
    transition: transform 0.5s 0s, visibility 0s 0.5s;
}
.cd-dropdown h2 {
    /* dropdown title - mobile version only */
    position: relative;
    z-index: 1;
    color: #fff;
    margin: 0;
    background-color:  rgba(206, 0, 4,1);
    padding: 15px;
    border-bottom: 1px solid #242643;
    font-size: 20px;
}
.cd-dropdown .cd-close {
    /* 'X' close icon - mobile version only */
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    height: 50px;
    width: 50px;
    /* image replacement */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    color: transparent;
}
.cd-dropdown .cd-close::after,
.cd-dropdown .cd-close::before {
    /* this is the 'X' icon */
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    height: 20px;
    width: 2px;
    background-color: #fff;
}
.cd-dropdown .cd-close::after {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.cd-dropdown .cd-close::before {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.cd-dropdown.dropdown-is-active {
    visibility: visible;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform 0.5s 0s, visibility 0s 0s;
    -moz-transition: -moz-transform 0.5s 0s, visibility 0s 0s;
    transition: transform 0.5s 0s, visibility 0s 0s;
    -webkit-box-shadow: 0 0 20px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 20px 5px rgba(0,0,0,0.4);
    box-shadow: 0 0 20px 5px rgba(0,0,0,0.4);
}
@media only screen and (min-width: 768px) {
    .cd-dropdown .cd-close {
        top: 2px;
    }
}
@media only screen and (min-width: 992px) {
    .cd-dropdown {
        position: fixed;
        top: 122px;
        left: calc(50% - 500px);
        /* reset style*/
        height: auto;
        width: auto;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        background-color: #ffffff;
        color: rgba(206, 0, 4, 1);
        box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
        opacity: 0;
        -webkit-transform: translateY(30px);
        -moz-transform: translateY(30px);
        -ms-transform: translateY(30px);
        -o-transform: translateY(30px);
        transform: translateY(30px);
        -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s;
        -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s;
        transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s;
        z-index: 999999;
    }
    body.admin-bar .cd-dropdown {
        top: 145px;
    }

    .open-to-left .cd-dropdown {
        /* use the .open-to-left class if you want to open the dropdown on the left */
        right: 0;
        left: auto;
    }
    .cd-dropdown h2, .cd-dropdown .cd-close {
        /* on desktop - hide title and 'X' */
        display: none;
    }
    .cd-dropdown.dropdown-is-active {
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        -webkit-transition: opacity 0.3s 0s, visibility 0.3s 0s, -webkit-transform 0.3s 0s;
        -moz-transition: opacity 0.3s 0s, visibility 0.3s 0s, -moz-transform 0.3s 0s;
        transition: opacity 0.3s 0s, visibility 0.3s 0s, transform 0.3s 0s;
    }
    .cd-dropdown-overlay.dropdown-is-active{
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        background: rgba(0,0,0,0.75);
        width: 100vw;
        height: 100vh;
        z-index:199;
        visibility: visible;
    }
}

.cd-dropdown-content, .cd-dropdown-content ul {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    padding: 50px 0;
}
.cd-dropdown-content a, .cd-dropdown-content ul a {
    display: block;
    color: #999;
    /* truncate text with ellipsis if too long */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-width: 1px;
    border-color: #eee;
    border-style: solid;
}
.cd-dropdown-content li:first-of-type > a, .cd-dropdown-content ul li:first-of-type > a {
    border-top-width: 0;
}
.cd-dropdown-content li:last-of-type > a, .cd-dropdown-content ul li:last-of-type > a {
    border-bottom-width: 1px;
}
.cd-dropdown-content .cd-divider, .cd-dropdown-content ul .cd-divider {
    padding-top: 0px;
    padding-bottom: 5px;
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: 1px;
    color: #585a70;
    text-transform: uppercase;
}
.cd-dropdown-content .cd-divider + li > a, .cd-dropdown-content ul .cd-divider + li > a {
    border-top-width: 0;
}
.cd-dropdown-content a,
.cd-dropdown-content .cd-search,
.cd-dropdown-content .cd-divider,
.cd-dropdown-content ul a,
.cd-dropdown-content ul .cd-search,
.cd-dropdown-content ul .cd-divider {
    /* Force Hardware Acceleration */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
}
.cd-dropdown-content.is-hidden,
.cd-dropdown-content ul.is-hidden,
.cd-dropdown-content .menu-item-has-children > ul.sub-menu{
    /* push the secondary dropdown items to the right */
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}
.cd-dropdown-content .menu-item-has-children > ul.sub-menu.is-visible{
    /* push the secondary dropdown items to the right */
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
}
.cd-dropdown-content.is-hidden > li > a,
.cd-dropdown-content.is-hidden > li > .cd-search,
.cd-dropdown-content.is-hidden > .cd-divider,
.cd-dropdown-content.move-out > li > a,
.cd-dropdown-content.move-out > li > .cd-search,
.cd-dropdown-content.move-out > .cd-divider,
.cd-dropdown-content ul.is-hidden > li > a,
.cd-dropdown-content ul.is-hidden > li > .cd-search,
.cd-dropdown-content ul.is-hidden > .cd-divider,
.cd-dropdown-content ul.move-out > li > a,
.cd-dropdown-content ul.move-out > li > .cd-search,
.cd-dropdown-content ul.move-out > .cd-divider {
    /* lower down the dropdown items opacity - when secondary dropdown slides in or for dropdown items hidden on the right */
    opacity: 0;
}
.cd-dropdown-content.move-out > li > a,
.cd-dropdown-content.move-out > li > .cd-search,
.cd-dropdown-content.move-out > .cd-divider,
.cd-dropdown-content ul.move-out > li > a,
.cd-dropdown-content ul.move-out > li > .cd-search,
.cd-dropdown-content ul.move-out > .cd-divider {
    /* push the dropdown items to the left when secondary dropdown slides in */
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
}
.dropdown-is-active .cd-dropdown-content, .dropdown-is-active .cd-dropdown-content ul {
    -webkit-overflow-scrolling: touch;
}
@media only screen and (min-width: 768px) {
    .cd-dropdown-content, .cd-dropdown-content ul {
        padding-top: 60px;
    }
    .cd-dropdown-content a, .cd-dropdown-content ul a {
        font-size: 1.8rem;
    }
}
@media only screen and (min-width: 992px) {
    .cd-dropdown-content, .cd-dropdown-content ul {
        padding-top: 0;
        overflow: visible;
    }
    .cd-dropdown-content a, .cd-dropdown-content ul a {
        color: rgba(206, 0, 4, 1);
        /*height: 50px;*/
        /*line-height: 50px;*/
        font-size: 1em;
        border-color: #ebebeb;
    }
    .cd-dropdown-content > li > a > h3 {
        font-size: 18px;
        margin-top: 15px;
    }
    .cd-dropdown-content > li.top-separator{
        border-top: 2px solid rgba(206, 0, 4, 1);
    }
    .cd-dropdown-content .cd-divider, .cd-dropdown-content ul .cd-divider {
        background-color: rgba(206, 0, 4, 1);
        color: #b3b3b3;
        border-top: 1px solid #ebebeb;
    }
    .cd-dropdown-content .cd-divider + li > a, .cd-dropdown-content ul .cd-divider + li > a {
        border-top-width: 1px;
    }
    .cd-dropdown-content.is-hidden > li > a, .cd-dropdown-content.is-hidden > li > .cd-search, .cd-dropdown-content.is-hidden > .cd-divider, .cd-dropdown-content.move-out > li > a, .cd-dropdown-content.move-out > li > .cd-search, .cd-dropdown-content.move-out > .cd-divider, .cd-dropdown-content ul.is-hidden > li > a, .cd-dropdown-content ul.is-hidden > li > .cd-search, .cd-dropdown-content ul.is-hidden > .cd-divider, .cd-dropdown-content ul.move-out > li > a, .cd-dropdown-content ul.move-out > li > .cd-search, .cd-dropdown-content ul.move-out > .cd-divider {
        /* reset mobile style */
        opacity: 1;
    }
}

.cd-dropdown-content .cd-dropdown-gallery .menu-item,
.cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item {
    /* items with picture (or icon) and title */
    /*height: 80px;*/
    /*line-height: 80px;*/
}
.cd-dropdown-content .cd-dropdown-gallery .menu-item h3,
.cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item h3 {
    /* truncate text with ellipsis if too long */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.cd-dropdown-content .cd-dropdown-gallery .menu-item {
    padding-left: 90px;
}
.cd-dropdown-content .cd-dropdown-gallery img {
    position: absolute;
    display: block;
    height: 40px;
    width: auto;
    left: 20px;
    top: 50%;
    margin-top: -20px;
}
.cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item {
    padding-left: 0px;
    position: relative;
}
.cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item p {
    color: rgba(206, 0, 4, 1);
    font-size: 1.3rem;
    /* hide description on small devices */
    display: none;
}
.cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item::before {
    /* item icon */
    content: '';
    display: block;
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40px 40px;
}
@media only screen and (min-width: 992px) {
    .cd-dropdown-content {
        /* reset mobile style */
        position: static;
        height: auto;
        width: 280px;
        padding: 0;
    }
    .cd-dropdown-content .menu-item-has-children > ul.sub-menu{
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }    
    .cd-dropdown-content > li:last-of-type a {
        border-bottom: none;
    }
    .no-touch .cd-dropdown-content > li:not(.menu-item-has-children) a:hover {
        color: rgba(206, 0, 4, 1);
    }
    .cd-dropdown-content.move-out > li > a, .cd-dropdown-content.move-out > li > .cd-search, .cd-dropdown-content.move-out > .cd-divider {
        /* reset mobile style */
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu, .cd-dropdown-content .cd-dropdown-gallery, .cd-dropdown-content .cd-dropdown-icons > .sub-menu {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
        left: 100%;
        height: auto;
        background-color: #ffffff;
        box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu::after,
    .cd-dropdown-content .cd-dropdown-gallery::after,
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu::after {
        clear: both;
        content: "";
        display: table;
    }
    .open-to-left .cd-dropdown-content .cd-secondary-dropdown > .sub-menu,
    .open-to-left .cd-dropdown-content .cd-dropdown-gallery,
    .open-to-left .cd-dropdown-content .cd-dropdown-icons > .sub-menu {
        /* use the .open-to-left class if you want to open the dropdown on the left */
        left: auto;
        right: 100%;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu.is-hidden,
    .cd-dropdown-content .cd-dropdown-gallery.is-hidden,
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu.is-hidden {
        /* reset mobile style */
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu.fade-in,
    .cd-dropdown-content .cd-dropdown-gallery.fade-in,
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu.fade-in {
        /* animate secondary dropdown items when hovering over of of the .cd-dropdown-content list items */
        -webkit-animation: cd-fade-in 0.2s;
        -moz-animation: cd-fade-in 0.2s;
        animation: cd-fade-in 0.2s;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu.fade-out,
    .cd-dropdown-content .cd-dropdown-gallery.fade-out,
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu.fade-out {
        /* animate secondary dropdown items when hovering over of of the .cd-dropdown-content list items */
        -webkit-animation: cd-fade-out 0.2s;
        -moz-animation: cd-fade-out 0.2s;
        animation: cd-fade-out 0.2s;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > .go-back,
    .cd-dropdown-content .cd-dropdown-gallery > .go-back,
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu > .go-back {
        display: none;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > .see-all,
    .cd-dropdown-content .cd-dropdown-gallery > .see-all,
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu > .see-all {
        position: absolute;
        bottom: 20px;
        text-align: center;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > .see-all a,
    .cd-dropdown-content .cd-dropdown-gallery > .see-all a,
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu > .see-all a {
        margin: 0;
        height: 100%;
        background: #ebebeb;
        pointer-events: auto;
        -webkit-transition: color 0.2s, background-color 0.2s;
        -moz-transition: color 0.2s, background-color 0.2s;
        transition: color 0.2s, background-color 0.2s;
    }
    .no-touch .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > .see-all a:hover,
    .no-touch .cd-dropdown-content .cd-dropdown-gallery > .see-all a:hover,
    .no-touch .cd-dropdown-content .cd-dropdown-icons > .sub-menu > .see-all a:hover {
        color: #565656;
    }
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item{
        padding-left: 24px;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu .menu-item,
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu a,
    .cd-dropdown-content .cd-dropdown-gallery .menu-item,
    .cd-dropdown-content .cd-dropdown-gallery a,
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item,
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu a {
        border: none;
    }
    .cd-dropdown-content .cd-dropdown-gallery, .cd-dropdown-content .cd-dropdown-icons > .sub-menu {
        padding: 20px 30px 100px;
    }
    .cd-dropdown-content .cd-dropdown-gallery > .see-all,
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu > .see-all {
        width: calc(100% - 60px);
    }
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu > li,
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > li {
        width: 50%;
        float: left;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu {
        overflow: hidden;
        width: 550px;
        padding-bottom: 65px;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu::before {
        /* this is the separation line in the middle of the .cd-secondary-dropdown > .sub-menu element */
        /*position: absolute;*/
        /*content: '';*/
        /*top: 290px;*/
        /*left: 15px;*/
        /*height: 1px;*/
        /*width: 520px;*/
        /*background-color: #ebebeb;*/
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > li > a {
        color: rgba(206, 0, 4, 1);
        font-size: 1.6rem;
        margin-bottom: 10px;
        line-height: 30px;
        height: 30px;
        pointer-events: none;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > li > a::after,
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > li > a::before {
        /* hide the arrow */
        display: none;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > li h3{
        font-size:1em;
        margin:0;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > li.see-all h3{
        font-size: 1.2em;
        line-height: 50px;
        margin: 0;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu.move-out > li > a {
        /* reset mobile style */
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > li {
        margin: 20px 0;
        padding: 0 10px;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > li:nth-of-type(2n) {
        border-right-width: 0;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > li > ul {
        /* reset mobile style */
        -webkit-transform: translate(0);
        -moz-transform: translate(0);
        -ms-transform: translate(0);
        -o-transform: translate(0);
        transform: translate(0);
        position: relative;
        height: auto;
        padding:0;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu > li > ul > .go-back {
        display: none;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu a {
        line-height: 25px;
        height: 25px;
        font-size: 1.3rem;
        padding-left: 0;
    }
    .no-touch .cd-dropdown-content .cd-secondary-dropdown > .sub-menu a:hover {
        color: rgba(206, 0, 4, 1);
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu ul {
        padding-bottom: 25px;
        overflow: hidden;
        height: auto;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu .go-back a {
        padding-left: 20px;
        color: transparent;
    }
    .no-touch .cd-dropdown-content .cd-secondary-dropdown > .sub-menu .go-back a:hover {
        color: transparent;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu .go-back a::before, .cd-dropdown-content .cd-secondary-dropdown > .sub-menu .go-back a::after {
        left: 0;
    }
    .cd-dropdown-content .cd-secondary-dropdown > .sub-menu .see-all {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }
    .cd-dropdown-content .cd-dropdown-gallery {
        width: 600px;
        padding-bottom: 100px;
    }
    .cd-dropdown-content .cd-dropdown-gallery > li {
        width: 48%;
        float: left;
        margin-right: 4%;
    }
    .cd-dropdown-content .cd-dropdown-gallery > li:nth-of-type(2n) {
        margin-right: 0;
    }
    .cd-dropdown-content .cd-dropdown-gallery .menu-item {
        padding: 0;
        height: auto;
        line-height: normal;
        color: rgba(206, 0, 4, 1);
        margin-bottom: 2em;
    }
    .cd-dropdown-content .cd-dropdown-gallery > li:nth-last-of-type(2) a,
    .cd-dropdown-content .cd-dropdown-gallery > li:last-of-type a {
        margin-bottom: 0;
    }
    .cd-dropdown-content .cd-dropdown-gallery img {
        position: static;
        height: auto;
        width: 100%;
        margin: 0 0 0.6em;
    }
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu {
        width: 600px;
        min-height: 420px;
    }
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item {
        line-height: 1.2;
        padding: 10px;
    }
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item.see-all {
        padding: 0;
    }
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item:hover {
        background: #ebebeb;
    }
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item h3 {
        color: rgba(206, 0, 4, 1);
        font-weight: bold;
        margin: 0 auto 10px;
        font-size: 18px;
    }
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item.see-all a {
        /* different style for the See all links */
        color: rgba(206, 0, 4, 1);
        font-size: 1em;
    }
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item.see-all h3 {
        font-size: 1.2em;
        line-height: 50px;
        margin: 0;
    }

    .cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item p {
        display: block;
        font-size: 1.2rem;
    }
    .cd-dropdown-content .cd-dropdown-icons > .sub-menu .menu-item::before {
        left: 25px;
    }
    .cd-dropdown-content > .menu-item-has-children > ul {
        visibility: hidden;
    }
    .cd-dropdown-content > .menu-item-has-children > ul.is-active {
        /* when hover over .cd-dropdown-content items - show subnavigation */
        visibility: visible;
    }
    .cd-dropdown-content > .menu-item-has-children > .cd-secondary-dropdown > .sub-menu.is-active > li > ul {
        visibility: visible;
    }
    .cd-dropdown-content > .menu-item-has-children > a.is-active {
        /* hover effect for .cd-dropdown-content items with subnavigation */
        box-shadow: inset 4px 0 0 rgba(206, 0, 4, 1);
        color: rgba(206, 0, 4, 1);
    }
    .cd-dropdown-content > .menu-item-has-children > a.is-active::before, .cd-dropdown-content > .menu-item-has-children > a.is-active::after {
        background: rgba(206, 0, 4, 1);
    }
    .open-to-left .cd-dropdown-content > .menu-item-has-children > a.is-active {
        box-shadow: inset -2px 0 0 rgba(206, 0, 4, 1);
    }
}

@-webkit-keyframes cd-fade-in {
    0% {
        opacity: 0;
        visibility: visible;
    }
    100% {
        opacity: 1;
        visibility: visible;
    }
}
@-moz-keyframes cd-fade-in {
    0% {
        opacity: 0;
        visibility: visible;
    }
    100% {
        opacity: 1;
        visibility: visible;
    }
}
@keyframes cd-fade-in {
    0% {
        opacity: 0;
        visibility: visible;
    }
    100% {
        opacity: 1;
        visibility: visible;
    }
}
@-webkit-keyframes cd-fade-out {
    0% {
        opacity: 1;
        visibility: visible;
    }
    100% {
        opacity: 0;
        visibility: visible;
    }
}
@-moz-keyframes cd-fade-out {
    0% {
        opacity: 1;
        visibility: visible;
    }
    100% {
        opacity: 0;
        visibility: visible;
    }
}
@keyframes cd-fade-out {
    0% {
        opacity: 1;
        visibility: visible;
    }
    100% {
        opacity: 0;
        visibility: visible;
    }
}
.cd-search input[type="search"] {
    width: 100%;
    height: 50px;
    padding: 0 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-color: #242643;
    color: #ffffff;
    border: none;
    border-radius: 0;
}
.cd-search input[type="search"]::-webkit-input-placeholder {
    color: #ffffff;
}
.cd-search input[type="search"]::-moz-placeholder {
    color: #ffffff;
}
.cd-search input[type="search"]:-moz-placeholder {
    color: #ffffff;
}
.cd-search input[type="search"]:-ms-input-placeholder {
    color: #ffffff;
}
.cd-search input[type="search"]:focus {
    background: #ffffff;
    color: rgba(206, 0, 4, 1);
    outline: none;
}
.cd-search input[type="search"]:focus::-webkit-input-placeholder {
    color: rgba(17, 20, 51, 0.4);
}
.cd-search input[type="search"]:focus::-moz-placeholder {
    color: rgba(17, 20, 51, 0.4);
}
.cd-search input[type="search"]:focus:-moz-placeholder {
    color: rgba(17, 20, 51, 0.4);
}
.cd-search input[type="search"]:focus:-ms-input-placeholder {
    color: rgba(17, 20, 51, 0.4);
}
@media only screen and (min-width: 992px) {
    .cd-search input[type="search"] {
        background-color: #ebebeb;
    }
    .cd-search input[type="search"]::-webkit-input-placeholder {
        color: #b3b3b3;
    }
    .cd-search input[type="search"]::-moz-placeholder {
        color: #b3b3b3;
    }
    .cd-search input[type="search"]:-moz-placeholder {
        color: #b3b3b3;
    }
    .cd-search input[type="search"]:-ms-input-placeholder {
        color: #b3b3b3;
    }
}

.cd-dropdown-content .menu-item-has-children > a,
.go-back a {
    position: relative;
}
.go-back > a > h3{
    color: #333;
    font-size: 0.9em;
    margin: 0;
    padding: 10px 0;}
.cd-dropdown-content .menu-item-has-children > a::before,
.cd-dropdown-content .menu-item-has-children > a::after,
.cd-dropdown-content .go-back a::before, .go-back a::after {
    /* arrow icon in CSS - for element with nested unordered lists */
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -1px;
    display: inline-block;
    height: 2px;
    width: 10px;
    background: #444;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.menu-item-has-children > a::before, .go-back a::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.menu-item-has-children > a::after, .go-back a::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
@media only screen and (min-width: 992px) {
    .cd-dropdown-content .menu-item-has-children > a::before,
    .cd-dropdown-content .menu-item-has-children > a::after,
    .cd-dropdown-content .go-back a::before,
    .cd-dropdown-content .go-back a::after {
        background: #b3b3b3;
    }
}

.cd-dropdown-content .menu-item-has-children > a {
    padding-right: 40px;
}
.cd-dropdown-content .menu-item-has-children > a::before, .menu-item-has-children > a::after {
    /* arrow goes on the right side - children navigation */
    right: 20px;
    -webkit-transform-origin: 9px 50%;
    -moz-transform-origin: 9px 50%;
    -ms-transform-origin: 9px 50%;
    -o-transform-origin: 9px 50%;
    transform-origin: 9px 50%;
}

@media only screen and (min-width: 992px) {
    .open-to-left .cd-dropdown-content > .menu-item-has-children > a {
        padding-left: 40px;
        padding-right: 20px;
    }
    .open-to-left .cd-dropdown-content > .menu-item-has-children > a::before, .open-to-left .cd-dropdown-content > .menu-item-has-children > a::after {
        right: auto;
        left: 20px;
        -webkit-transform-origin: 1px 50%;
        -moz-transform-origin: 1px 50%;
        -ms-transform-origin: 1px 50%;
        -o-transform-origin: 1px 50%;
        transform-origin: 1px 50%;
    }
}
.cd-dropdown-content .go-back a {
    padding-left: 40px;
}
.cd-dropdown-content .go-back a::before, .cd-dropdown-content .go-back a::after {
    /* arrow goes on the left side - go back button */
    left: 20px;
    -webkit-transform-origin: 1px 50%;
    -moz-transform-origin: 1px 50%;
    -ms-transform-origin: 1px 50%;
    -o-transform-origin: 1px 50%;
    transform-origin: 1px 50%;
}

.cd-main-content {
    background-color: #e6e6e6;
    min-height: calc(100vh - 100px);
    padding: 2em 5%;
    line-height: 2;
}

.no-js .cd-dropdown-wrapper:hover .cd-dropdown {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.no-js .cd-dropdown-wrapper .cd-close {
    display: none;
}







/**
 * Social Links
 */
.cd-dropdown-content .social_link{
    display: inline-block;
    vertical-align: top;
}
.cd-dropdown-content .social_link a{
    border: none;
    padding: 10px;
}
.cd-dropdown-content .social_link a > i{
    font-size: 28px;
}
.cd-dropdown-content .social_link.fb a{
    color:#3b5998;
}
.cd-dropdown-content .social_link.tw a{
    color:#0084b4;
}
.cd-dropdown-content .social_link.yt a{
    color:#bb0000;
}
.cd-dropdown-content .social_link.in a{
    color:#cd486b;
}
